tripwire (2.4.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:51:23 +0800

tripwire (2.4.3.7-1) unstable; urgency=medium

  [ Santiago Vila ]
  * New upstream release.
  * debian/rules: Use dh_auto_configure instead of ./configure to support
    cross-builds. Closes: #896474.
  * debian/compat: Raise debhelper compat level to 9.
    debian/control: Build-Depends on debhelper 9.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 07 May 2018 18:25:36 +0200

tripwire (2.4.3.1-2) unstable; urgency=medium

  * Use libc-dev-bin instead of libc6 to generate correct Built-Using.
    (Closes: #830720)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 10 Nov 2016 17:21:04 +0100

tripwire (2.4.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove patches applied upstream:
      fix_ftbfs_with_gcc_4.7, fix_ftbfs_with_gcc_4.9,source_typo
    - (Closes: #811722, #807655, #807362, #686860)
  * debian/watch: Update upstream repository
  * debian/control: Update Homepage. Bumped Standards-Version to 3.9.8

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 12 May 2016 10:55:30 +0200

tripwire (2.4.2.2-5) unstable; urgency=medium

  * debian/(control|rules): Add Build-Using field.
    (Closes: #769347)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 05 May 2015 12:00:27 +0200

tripwire (2.4.2.2-4) unstable; urgency=medium

  * Patch src/core/archive.cpp to fix FTBFS with GCC-4.9.
    Thanks dato for the patch! (Closes: #746919)
  * Bumped Standards-Version to 3.9.2

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 05 Jun 2014 14:12:24 +0200

tripwire (2.4.2.2-3) unstable; urgency=low

  * Remove sucky_autoconf_stuff patch, move to dh_autotools-dev_updateconfig.
    Thanks Logan Rosen for the patch (Closes: #736888)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 29 Jan 2014 12:45:41 +0100

tripwire (2.4.2.2-2) unstable; urgency=low

  * Acknowledge Christian's NMU. Thank you!
      Closes: #667399, #657170, #672740
  * Do not delete upstream's files on dh_clean.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 05 Jun 2012 10:45:08 +0200

tripwire (2.4.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include and
    by adding “this->” when needed (Closes: #667399).
    Patch by Cyril Brulebois.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #657170
    - Polish (Michał Kułach).  Closes: #672740

 -- Christian Perrier <bubulle@debian.org>  Wed, 16 May 2012 07:05:29 +0200

tripwire (2.4.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches: removed cryptlib_endianness & hostname_policy_support.
    Applied upstream.
  * Updated debconf translations:
    - Brazilian Portuguese (Closes: #605288)
    - Slovak (Closes: #639433)
  * debian/patches: added source_typo to fix "Source" spelling error.
    (Closes: #627565)
  * Added TEMPDIRECTORY option in default twcfg.txt to keep tripwire
    from modifying the current directory or / when run from the cron job.
    (Closes: #616414, #353062). If you are already running tripwire you'll
    have to re-create the configuration file.
  * Made lintian (more) happy: 
    - added Description: to patches
    - included buid-{arch,indep} target in debian/rules
    - bumped Standards-Version to 3.9.2
    - added debian/watch file
    - included Homepage: field in debian/control
    - updated debian/patches/manpages_hyphen2minus
    - maintainer scripts: use "set -e" instead of "#!/bin/sh -e"
    - added overrides for statically-linked-binary and embedded-library

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 30 Dec 2011 14:29:43 +0100

tripwire (2.4.2-9) unstable; urgency=low

  * Add the last Spanish translation. (Closes: #601769)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 02 Nov 2010 13:33:34 +0100

tripwire (2.4.2-8) unstable; urgency=low

  * The Yet Another Round Of Translations Release:
    - Russian (Closes: #600495)
    - French (Closes: #600497)
    - Swedish (Closes: #600498)
    - Finnish (Closes: #600516)
    - German (Closes: #600525)
    - Danish (Closes: #600532)
    - Basque (Closes: #600569)
    - Portuguese (Closes: #600651)
    - Japanese (Closes: #600934)
    - Czech (Closes: #601077)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 27 Oct 2010 19:16:30 +0200

tripwire (2.4.2-7) unstable; urgency=low

  * Fixed some typos in debian/templates.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 17 Oct 2010 16:40:28 +0200

tripwire (2.4.2-6) unstable; urgency=low

  * More debconf translations! Updated:
    - Czech (Miroslav Kure). (Closes: #598350)
    - Basque (Iñaki Larrañaga Murgoitio). (Closes: #600071)
    - Italian (Vincenzo Campanella).  (Closes: #600097)
    - Spanish (Omar Campagne). (Closes: #600346)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 16 Oct 2010 20:03:17 +0200

tripwire (2.4.2-5) unstable; urgency=low

  * Fixed german debconf translation (Closes: #597046)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 17 Sep 2010 13:30:54 +0200

tripwire (2.4.2-4) unstable; urgency=low

  * The 'Mr. Perrier NMU email missive' release.
  * Updated debconf templates. (Closes: #588279, #588365,
    #589251, #589260, #590510, #591070, #596252, #596818)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 14 Sep 2010 13:32:57 +0200

tripwire (2.4.2-3) unstable; urgency=low

  * Brown paper bag release
    - Omit sendmail and editor check on build, not needed then
  * debian/twcfg.txt: Made it editor agnostic.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 06 Jul 2010 13:29:28 +0200

tripwire (2.4.2-2) unstable; urgency=low

  * Patch install/install.sh to stop it from checking if
    it's running on a terminal. (Closes: #588099)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 05 Jul 2010 12:46:36 +0200

tripwire (2.4.2-1) unstable; urgency=low

  * New upstream release. (Closes: #377382)
  * New maintainer (Closes: #543887)
  * Reworked the whole package.
    - Moved diff.gz to debian/patches
    - Build binaries statically again (Closes: #378523)
    - Switch to dpkg-source 3.0 (quilt) format.
    - Bumped Standards-Version to 3.9.0.
    - Rewrote debian/copyright debian/rules
    - Use postfix instead of exim4 as mta alternative :P
    - Made lintian clean

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 24 Jun 2010 17:43:30 +0200

tripwire (2.3.1.2.0-13) unstable; urgency=low

  * Updating to standards 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:08:14 +0200

tripwire (2.3.1.2.0-12) unstable; urgency=low

  * Adding vcs fields to control file.
  * Adding Basque debconf translation from Piarres Beobide
    <pi+debian@beobide.net> (Closes: #479964).
  * Removing po cruft imported with 2.3.1.2.0-11.1.
  * Removing watch file.
  * Removing useless whitespace in changelog of 2.3.1.2.0-11.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 May 2008 22:17:00 +0200

tripwire (2.3.1.2.0-11.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Fix typos/errors/inconsistencies in debconf templates.
    Closes: #438401
  * Correct debian/watch file. Thanks to Raphaël Geissert.
    Closes: #449676
  * Debconf translations:
    - German. Closes: #438399
    - Finnish. Closes: #476568
    - German. Closes: #478321
    - Galician. Closes: #479102
    - Russian. Closes: #479417
  * [Lintian] No longer ignore errors from "make clean"

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Apr 2008 16:39:32 +0200

tripwire (2.3.1.2.0-11) unstable; urgency=medium

  * Applied patch from Helge Kreutzmann <debian@helgefjell.de> to the English
    debconf template (Closes: #408644).
  * Applied patch from Javier Fernández-Sanguino Peña <jfs@computer.orgto
    fix typo in Spanish debconf translation (Closes: #418827).
  * Applied patch from Andrew Schulman <andrex@alumni.utexas.net> to fix typos
    in README.Debian (Closes: #378670).

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 12:58:00 +0200

tripwire (2.3.1.2.0-10) unstable; urgency=medium

  * New maintainer (Closes: #321113).
  * Replacing $(PWD) with $(CURDIR) in rules (Closes: #414004).

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Mar 2007 16:26:00 +0100

tripwire (2.3.1.2.0-9) unstable; urgency=medium

  * QA upload.
  * Added Spanish debconf translation from Javier Ruano <adrakoa@es.gnu.org>
    (Closes: #411000).

 -- Daniel Baumann <daniel@debian.org>  Tue, 13 Feb 2007 10:28:00 +0100

tripwire (2.3.1.2.0-8) unstable; urgency=medium

  * QA upload.
  * Added German debconf translation from Matthias Julius <mdeb@julius-net.net>
    (Closes: #408468).

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Jan 2007 11:32:10 +0100

tripwire (2.3.1.2.0-7) unstable; urgency=low

  * QA upload.
  * debian/po/sv.po: Add translation by Daniel Nylander.  Closes: #334546.
  * debian/po/pt.po: Add translation by Rui Branco.  Closes: #350949.

 -- Matej Vela <vela@debian.org>  Tue, 07 Mar 2006 17:19:10 +0100

tripwire (2.3.1.2.0-6) unstable; urgency=low

  * QA upload.
  * Use `Pre-Depends: debconf | debconf-2.0' to allow for cdebconf.
    Closes: #332123.
  * debian/config, debian/preinst, debian/postinst: Fix bashisms.
  * debian/overrides: Add override for a bashism false positive.

 -- Matej Vela <vela@debian.org>  Thu, 06 Oct 2005 01:37:52 +0200

tripwire (2.3.1.2.0-5) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Removed versioned dependency on debconf as even oldstable has a high
    enough version
  * debian/po/cs.po: New Czech translation (Closes: #318861)
  * Fix FTBFS due to missing forward declarations (Closes: #328036)

 -- Luk Claes <luk@debian.org>  Fri, 16 Sep 2005 20:49:40 +0200

tripwire (2.3.1.2.0-4) unstable; urgency=low

  * debian/po/nl.po: New Dutch translation
  * debian/po/da.po: New Danish translation (Closes: #291400)
  * debian/postinst: Added {SITE,LOCAL}KEYFILE (Closes: #300369)
  * debian/postinst: key files should have right permissions (Closes: #303358)

 -- Luk Claes <luk@debian.org>  Thu, 07 Apr 2005 18:20:49 +0200

tripwire (2.3.1.2.0-3) unstable; urgency=low

  * New maintainer (Closes: #279814)
  * Acknowledge NMUs 
    Closes: #249304, #253079, #258391, #240982, #244299, #230650, #253078
  * man/*: Use \- instead of \(hy or - (Closes: #251652)
  * debian/control: Depend on exim4 instead of exim (Closes: #255365)
  * debian/po/pt_BR.po: Update pt_BR translation of the debconf
    templates (Closes: #267324)
  * debian/watch: added

 -- Luk Claes <luk@debian.org>  Tue, 18 Jan 2005 08:54:40 +0100

tripwire (2.3.1.2.0-2.2) unstable; urgency=low

  * Second NMU since patch for #244299, #240982 was
    hosed.
  * cryptlib/integer.cpp: use correct definition to test
    for low/big endian archs.
    Closes: #244299, #240982
  * debian/po/ja.po: Add Japanese translation of the debconf
    templates (Closes: #253078)
  * debian/po/fr.po: Update French translation of the debconf
    templates (Closes: #230650)

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 28 Jul 2004 21:52:59 +0200

tripwire (2.3.1.2.0-2.1) unstable; urgency=low

  * NMU during BSP.
  * cryptlib/integer.cpp: typo fixed causes hanging of twadmin
    at big endian archs.
  Closes: #244299, #240982
  * Format string vulnerability fixed (CAN-2004-0536).
    - src/tripwire/pipedmailmessage.cpp
    - src/tripwire/twcmdlineutil.cpp
  Closes: #258391, #253079
  * debian/postinst:
    - Fix some XSI:sms
    - Add a note that we're rebuilding the key, since this
      may take long
    - Use "|| true" for db_input at questions that have
      no default. This fixes noninteractive install.
      Closes: #249304
  * debian/templates: Change default for *-passphrase-incorrect
    to false to avoid infinite loops when configuring
    noninteractively

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 18 Jul 2004 18:35:20 +0200

tripwire (2.3.1.2.0-2) unstable; urgency=low

  * Add HOSTNAME to the list of predefined variable usable in the tripwire
    policy file so the same policy can be used unchanged on multiple
    machines.  This also means the the '-D' option is no longer supported.
  * Work around a gcc bug that causes tripwire to go into an infinite loop
    in its multiple precision math routines,
  Closes: #225313
  * Update the brazilian translation of the template file,
  Closes: #227271
  * Add a french translation of the template file,
  Closes: #227393

 -- Stephen Zander <gibreel@debian.org>  Tue, 20 Jan 2004 09:01:23 -0800

tripwire (2.3.1.2.0-1) unstable; urgency=low

  * Move from non-us to the main archive
  * Restructure upstream to avoid distributing STLport or cryptlib,
    removing any files that have questionable re-distribution rights,
  Closes: #153007
  * Build binaries against dynamic libc to try to reduce random segfaults
    (or at least give me some hope of diagnosing the problem),
  Closes: #162548, #167842, #174068
  * Quote all passphrase activities in the postinst appropriately, so as
    not to trigger command/variable substitution,
  Closes: #173716
  * Convert to the new gettext-based debconf system (thanks to Andre Luis
    Lopes <andrelop@ig.com.br>),
  Closes: #186803
  * Ditch the STLport dependency and run against standard g++ STL,
  Closes: #189024, #195511
  * Add upstream's URL to debian/copyright,
  Closes: #199445
  * Protect usage of db_input from failing in postinst,
  Closes: #219979

 -- Stephen Zander <gibreel@debian.org>  Tue, 18 Nov 2003 21:50:12 -0800

tripwire (2.3.1.2-6.1) unstable; urgency=low

  * NMU
  * Roll to stlport 4.5 so that we can get things working with g++ 3.x.
  * And many thanks to Daniel Stone for:
    + Update broken use of tss:strinc() everywhere, including as a lot of bad
      (const char *)->(std::string::const_iterator) casts. Ass, u, me, guys.
    + Get rid of broken and evil implicit typenames everywhere.
    + mkstemp or death: make the build fail if we can't get mkstemp.
    + debian/control:
      - Remove "Architecture: any" field from general section.
      - Bump Standards-Version to 3.5.8.
      - Remove trailing full stop in short description.

 -- LaMont Jones <lamont@debian.org>  Mon, 14 Apr 2003 07:52:41 -0600

tripwire (2.3.1.2-6) unstable; urgency=high

  * Add debconf warning about changes to twpol.txt as people do
    necessarily read README.Debian (or changelog entries for that matter),
  Closes: #147988
 
 -- Stephen Zander <gibreel@debian.org>  Fri, 24 May 2002 12:09:21 -0700

tripwire (2.3.1.2-5) unstable; urgency=high

  * Rationalise the standard twpol.txt file.  The original, more explicit
    policy is available as /usr/share/doc/tripwire/examples/twpol.debian.
    See README.Debian for more details,
  Closes: #130152
  * tripwire -init now completes successfully (at least it does in all my
    testing),
  Closes: #130310, #147053
  * Key generation now completes successfully on alpha,
  Closes: #131293
  * Fix parsing of tripwire configuration during postinst again,
  Closes: #137932, #143217
  * Include pt_BR translation of debconf templates,
  Closes: #141539

 -- Stephen Zander <gibreel@debian.org>  Tue, 21 May 2002 00:16:18 -0700

tripwire (2.3.1.2-4) unstable; urgency=high

  * The "check the cvs tag points to the right revision" release.
  * Fix cleanup of STLport libraries,
  Closes: #135275
  * Really fix the quoting issues in the postinst,
  Closes: #135284, #135414

 -- Stephen Zander <gibreel@debian.org>  Fri, 22 Feb 2002 16:53:36 -0800

tripwire (2.3.1.2-3) unstable; urgency=high

  * Improved the quoting in the postinst to prevent failures due to
    configuration items with spaces in them,
  Closes: #131629
  * Make the preinst script idempotent, currently if fails if executed a
    second time,
  Closes: #132289

 -- Stephen Zander <gibreel@debian.org>  Thu, 21 Feb 2002 18:43:53 -0800

tripwire (2.3.1.2-2) unstable; urgency=high

  * Fix missing permissions on ./configure that didn't show up on local
    build

 -- Stephen Zander <gibreel@debian.org>  Tue, 15 Jan 2002 18:43:24 -0800

tripwire (2.3.1.2-1) unstable; urgency=high

  * New upstream source.
  * ztripwire is no longer supported due to significant changes in
    tripwire's database structure,
  Closes: #67328, #90898
  * tripwire now mentions the name of the host sending the report in
    Subject: line of the email,
  Closes: #76654
  * Fixed misspelling of db_input in postinst,
  Closes: #89106
  * Fix logic error in script causing postrm failure when purging package,
  Closes: #89221
  * Tripwire now recusively adds the contents of any directory added to
    the policy file when a policy update occurs using 'tripwire -m p',
  Closes: #89334
  * Added HOSTNAME to predefined variables so that a single tripwire
    policy will work correctly on multiple machines,
  Closes: #90897
  * Install new cron.daily script, significant changes upstream make the
    old cron.daily useless,
  Closes: #90902, #112966
  * Package now builds using automake/autoconf,
  Closes: #90912, #92510, #94603
  * Fix permissions on tripwire logs,
  Closes: #100082
  * Leaving depndency on 'exim | mail-transport-agent' as default
    configuration connects to localhost:smtp, thus requiring the
    installation of a local MTA,
  Closes: #101313

 -- Stephen Zander <gibreel@debian.org>  Mon, 07 Jan 2002 18:28:20 -0800

tripwire (2.3.0.50-1) unstable; urgency=low

  * New upstram source.
  * Fixed incorrect build dependencies, Closes: #83978
  * Can now specify location of temporary files, Closes: #64143
  * Fixed outdated copyright file, Closes: #83774
  * Fixed bug in setting key passphrases for the site and local keys,
    Closes: #85467
  * Fixed location of programs and databases in installation note,
    Closes: #83801

 -- Stephen Zander <gibreel@debian.org>  Mon, 19 Feb 2001 16:34:21 -0800

tripwire (2.3.0-1) unstable; urgency=low

  * Fixed a bug in the shell redirection in ztripwire, Closes: #24163
  * New upstream source, Closes: #26494, #43365, #43479, #50038, #59426
  * Fixed missing cleanup on package purge, Closes: #35753, #48712
  * Fixed missing depenency for /usr/bin/mail, Closes: #43994
  * Fixed postinst bashisms, Closes: #50925
  * Fixed incorrect path to README, Closes: #59847
  * Default tripwire configuration now FHS compliant, Closes: #61277, #64030
  * Code now under GPL (Yay!), Closes: #75978

 -- Stephen Zander <gibreel@debian.org>  Sat, 09 Dec 2000 22:44:25 -0800

tripwire (1.2-16.1) unstable; urgency=low

  * NMU to fix compile-time release-critical bug (closes: #50038)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 21 Nov 1999 12:15:24 +1100

tripwire (1.2-16) frozen unstable; urgency=high

  * Fixed security advisory (buffer overflow bug), closes Bug#33638.

 -- Stephen Zander <gibreel@debian.org>  Mon, 22 Feb 1999 14:44:16 -0800

tripwire (1.2-15) frozen unstable; urgency=low

  * New maintainer.

 -- Stephen Zander <gibreel@debian.org>  Mon, 19 Oct 1998 17:50:58 -0700

tripwire (1.2-14) non-free; urgency=low

  * moved fifo into postinst/rm

 -- Michael Meskes <meskes@debian.org>  Thu, 12 Feb 1998 09:35:39 +0100

tripwire (1.2-13) non-free; urgency=low

  * recompiled to get rid of debstd bug

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Jan 1998 10:51:45 +0100

tripwire (1.2-12) non-free; urgency=low

  * Removed one of my changes since it breaks interactive mode in
    combination with -c option. It seems this wasn't the reason for the core
    dump anyway.

 -- Michael Meskes <meskes@debian.org>  Tue, 20 Jan 1998 09:34:28 +0100

tripwire (1.2-11) non-free; urgency=low

  * Added missing option '-initialize' to ztripwire (#12550)
  * Added option '-pipe' to ztripwire to make it possible for non-root users
    to use ztripwire.
  * Corrected return value of ztripwire (#12549)

 -- Michael Meskes <meskes@debian.org>  Mon, 08 Sep 1997 10:07:19 +0200

tripwire (1.2-10) non-free; urgency=low

  * Changed /etc/cron.daily/tripwire to not use tmp file anymore. Instead
    the changes will be stored in a lock file.

 -- Michael Meskes <meskes@debian.org>  Wed, 27 Aug 1997 10:26:54 +0200

tripwire (1.2-9) non-free; urgency=low

  * Changed call to real binary to use "$@" instead of $@.
  * Corrected filename in postinst (#12286).

 -- Michael Meskes <meskes@debian.org>  Mon, 25 Aug 1997 09:22:29 +0200

tripwire (1.2-8) non-free; urgency=low

  * Added reference to ztripwire to README.debian and changed $* in shell
    scripts to $@ (#12163).
  * Fixed typo in ztripwire.
  * Moved configuration to /etc/tripwire.
  * Added fifo to package instead of creating it every time ztripwire is run
    (#12178) (#12179).
  * Move old config file to new location in postinst.

 -- Michael Meskes <meskes@debian.org>  Thu, 21 Aug 1997 08:33:03 +0200

tripwire (1.2-7) non-free; urgency=low

  * Make ztripwire use the correct location /usr/lib/tripwire/databases.
  * Some changes to cron script: do not send mail if no change was detected.
  * Make ztripwire use the correct paths.

 -- Michael Meskes <meskes@debian.org>  Mon, 11 Aug 1997 09:41:52 +0200

tripwire (1.2-6) non-free; urgency=low

  * Install more docs.
  * Link tripwire static so changing libc doesn't help intruder.
  * Move programs and database to /usr/lib/tripwire so this could be mounted
    RO.
  * Wrote a small wrapper (ztripwire) to access compressed databases (#9922).
  * Install wrapper scripts in /usr/sbin.
  * Removed /var entries from default tw.config.
  * Added daily cron script.

 -- Michael Meskes <meskes@debian.org>  Wed, 06 Aug 1997 12:29:14 +0200

tripwire (1.2-5) non-free; urgency=high

  * New maintainer.
  * New source format 2.1.2.2
  * Changed file handling so tripwire does not dump core anymore
    (#5506, #7149, #7227, #10301) .
  * Removed /etc/ntp.drift from tw.config (#10300).
  * Moved twdb_check and tripwire binary script into /usr/sbin.
  * Include siggen binary (#8059).

 -- Michael Meskes <meskes@debian.org>  Fri, 01 Aug 1997 12:38:23 +0200

tripwire (1.2-4) non-free; urgency=low

  * Sources converted to 2.1.0.0 format.

 -- Patrick Weemeeuw <patrick@kulnet.kuleuven.ac.be>  Tue, 10 Sep 1996 22:22:29 +0200


